﻿/***************************    *********************************************************
smaller than 1032
*************************************************************************************/

@media only screen and (max-width: 1366px) {
    #bg_Vid>#video {
        width: unset !important;
    }
    .right_bg img {
        width: 100% !important;
        height: auto !important;
    }
    .TopOutMenuPane {
        width: 70%;
    }
    .TopOutMenuPane ul {
        float: left;
    }
    .PriceModeDIV {
        right: -55px;
    }
    .ProductList_Products_Tabs {
        margin-left: 0;
    }
    .ProductList_Products_TopBar_Legend {
        display: none;
    }
    .ProductList_Products_Tabs {
        width: 100%;
    }
    .TopOutMenuPane {
        width: 90%;
    }
    .TopOutMenuPane ul {
        float: right;
    }
    .SearchTriggerWrap {
        float: right;
    }
    .pCheckoutDeliveryDetails1 table td[class*=col-] {
        display: block;
        width: 100%;
    }
    .foot_bg .list_style_6 li {
        width: 50%;
        white-space: nowrap;
    }
    .ShowSideWideWheelsDropbox .make-container,
    .ShowSideWideWheelsDropbox .model-container,
    .ShowSideWideWheelsDropbox .year-container,
    .ShowSideWideWheelsDropbox .diameter-container,
    .ShowSideWideWheelsDropbox .stock-container {
        width: 48%;
    }
    .ProductList_SideWide_TyreWithinWheel .ProductList_SideWide_SubCategories {
        width: 50%;
    }

    .TotalTable .dnnLabel span {
        padding-left: 0px;
    }

    .ProductList_SideWide_TyreWithinWheel .ShowSideWideWheelsDropdownType .dropdown-toggle {
        margin: 0 !important;
        max-width: 100% !important;
        width: 75%;
    }
    .ProductList_SideWide_TyreWithinWheel .ProductList_SideWide_SubCategories:last-child {
        width: 50%;
    }
    .ShowSideWideWheelsFit .ProductList_SideWide_SubCategories_Title .dropdown-toggle {
        margin: 14px 0;
    }
}

@media only screen and (max-width: 1366px) and (orientation: portrait) {
    #btnToggleSideFilter {
        /* top: 360px !important; */
    }
}

@media screen and (max-width: 1200px) {
    /* smaller screens */
    .ProductDisplayGrid {
        padding: 1% !important;
        margin-right: 1% !important;
    }
    .FilListGrid .AddSingleToCartButtonClick,
    .FilListGrid .AddToWishlistClick,
    .PopProductsGrid .AddSingleToCartButtonClick,
    .PopProductsGrid .AddToWishlistClick {
        width: 38% !important;
        font-size: 0.8em !important;
    }
    /*VAP*/
    .als-wrapper {
        width: 100% !important;
    }
  
    .als-container {
        margin: 3px auto !important;
    }
    .GreyDealerText {
        width: 100% !important;
    }
    .TabHeaderWrap {
        overflow-x: scroll;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        position: relative;
        height: 60px;
    }
    .ProductTabDiv table {
        width: 100% !important;
    }
    .ViewAProductTabUL {
        display: block !important;
        width: 800px !important;
        position: absolute;
    }
    .ProductInfoUpperWrapper .ProductDisplayFormBackOrderAvailable,
    .ProductInfoUpperWrapper .ProductDisplayFormStockNo {
        width: 80% !important;
    }
    /*Slider*/
    .rev-title {
        font-size: 1.5em !important;
        line-height: 1.5em !important;
    }
    .fullwidthbanner-container p {
        font-size: 1em !important;
        line-height: 1.5em !important;
    }
    .tp-caption a,
    .tp-caption .btn {
        font-size: 1em !important;
        padding: 1em 1.5em !important;
    }
}

/***************************    *********************************************************
smaller than 1000
*************************************************************************************/

@media screen and (max-width: 1000px) {
    .GalleryHolder,
    .thumb_gallery {
        height: auto !important;
    }
    #MegaMenuHolder {
        display: none !important;
    }
    .sf-menu {
        display: block !important;
    }
    /*Top pane*/
    .TopBarPane,
    .SearchPane {
        width: 100%;
        margin: 0 auto !important;
    }
    .roll_menu.roll_activated {
        display: none;
    }
    .PriceModeDIV {
        margin: 0 auto;
        float: right;
    }
    .HeaderCartSummary {
        width: auto;
    }
    .top-bar-right>div,
    .top-bar-left>div {
        width: 100% !important;
    }
    /*Search*/
    .SearchHolder {
        text-align: right;
    }
    .SearchTxt .SearchBox {}
    .HeaderCartWrapper {
        text-align: right;
    }
    /*Checkout*/
    .MyCartDescription,
    .MyCartImage {
        display: none;
    }
    .MyCart_Table td,
    .MyCart_HeaderStyle div {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .MyCartPart {
        padding: 0 !important;
    }
    .MyCartRRP,
    .MyCartWholesale,
    .MyCartYourPrice,
    .MyCartRRPB2B {
        width: 11% !important;
    }
    .MyCartCommentCO,
    .MyCartInfoPopUp {
        width: 2.5% !important;
    }
    .MyCartSupplied,
    .MyCartBO {
        width: 5% !important;
    }
    .deliveryHolder_Row>td {
        width: 50%;
        display: block;
        margin-bottom: 10px;
        float: left;
    }
    /*dashboard*/
    .DashboardTable {
        width: 50% !important;
        float: left;
        display: block;
    }
    /*filteredProducts*/
    .PopProductsGrid,
    .FilListGrid {
        width: 42% !important;
        padding: 3% !important;
        overflow: hidden;
    }
    .ddlSortBy {
        width: 50% !important;
    }
    .ProductDisplayGridImageHolder_IMG img,
    .recentlyImageHolder img,
    .ProductDisplayListImg,
    .ProductDisplayListImg img {
        width: 100%;
        height: auto !important;
    }
    .GridAddToCartButtonHolder .ProductDisplayFormSaveAsDDL {
        width: 45% !important;
    }
    .ATCfloatCart {
        margin-right: 3% !important;
    }
    .CategoryPicHolder {
        width: 33%;
    }
    .AccessoryList .AccessoryListDescription {
        display: none !important;
    }
    ul.dnnAdminTabNav li {
        height: 35px;
        line-height: 35px;
    }
    /*Recently Viewed*/
    .recentlyProductWrapper table tr {
        display: block;
        float: left;
        width: 48% !important;
        margin: 0% 1%;
    }
    /*View document popup*/
    .dnnFormPopup {
        width: 95% !important;
    }
    .PriceModeDIV {
        display: none;
        float: none;
    }
    .YHIHome .BannerPane {
        min-height: auto !important;
    }
    /*Search*/
    .SearchHolder {
        text-align: center;
    }
    .SearchTxt .SearchBox {}
    .HeaderCartWrapper {
        text-align: center;
    }
    .DeliveryHeader {
        display: none;
    }
    .OrderDetailTable td {
        width: 50% !important;
        display: block;
        float: left;
        height: 40px;
        padding: 0px !important;
    }
    .OrderedProduct {
        font-size: 11px !important;
        line-height: 1.5em !important;
    }
    .WelcomeText img {
        width: 100px !important;
    }

    .BannerForeground {
        height: 50vh !important;
    }

    .BannerForegroundInner {
        top: 65%;
    }
    .Full_Screen_PaneThird .vertical_center_1 {
        width: 100% !important;
        display: block;
    }
    .Full_Screen_PaneThird .vertical_center_2 {
        display: block;
    }
    .Full_Screen_PaneThird .photo_box .content h3 {
        font-size: 30px !important;
    }
    .WelcomeText p {
        font-size: 24px;
    }
    #header3 .dnn_layout {
        width: 100%;
    }
    #header3 .head_mid {
        padding: 0px;
    }
    .right_bg img {
        width: 100%;
        height: auto;
    }
    .btnScrollDown {
        display: none;
    }
}

@media only screen and (max-width: 1400px) {

    .ProductList_SideWide_Box {
        top:72px!important;
    }

    .ShowSideWideWheelsFit, .ShowSideWideTyre {

        top:52px!important;
    }

    .ProductList_SideWide_SubCategories_List {

        max-height:150px!important;
    }

}

@media only screen and (max-width: 1600px) {
    .ViewAProduct .ImageWrap {
    }
    .ProductList_Products_Grid_Main {
        font-size: 12px !important;
    }
    .roll_activated .nav_box {
        width: 80% !important;
    }
    .ProductListOuterWrap span {
        font-size: 11px;
    }


    .ProductList_Products_Grid_Main a:not(.ProductList_Price) {
        padding-top: 6px!important;
    }
}

@media only screen and (max-width: 1000px) and (orientation: landscape) {
    .BannerForegroundInner {
        display: none;
    }
    #btnToggleSideFilter {
        display: none;
    }
    .ViewAProduct .ImageWrap {
        width: 100% !important;
    }
    input.QtyToAdd {
        margin-left: 0px;
    }
}

@media only screen and (max-width: 767px) {
    .LoggedInMoble {
        width: 50% !important;
        left: 20% !important;
    }
    .dnnLoginService {
        padding-left: 30px;
    }
    #bg_Vid>#video {
        width: unset !important;
    }
    .WelcomeText img {
        width: 100px !important;
    }
    .WelcomeText p {
        font-size: 18px !important;
        width: 100% !important;
    }
    .btnScrollDown {
        bottom: 0px !important;
    }
    .BannerForegroundInner {
        top: 43% !important;
        width: 80% ! important;
    }
    .right_bg img {
        width: 100% !important;
        height: auto !important;
    }
    .Full_Screen_PaneThird1 {
        padding: 0 !important;
    }
    .Full_Screen_PaneThird2 {
        padding: 0 !important;
    }
    .Full_Screen_PaneThird3 {
        padding: 0 !important;
    }
    .Full_Screen_PaneThird .photo_box .content h3 {
        font-size: 60px;
    }
    .mobile_menu_ico .fa.active {
        color: #00aeef;
    }
    .multi_menu ul li a {
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
    }
    .multi_menu ul li {
        background-color: #e1e1e1 !important;
    }
    .multi_menu ul li.active>a,
    .multi_menu ul li a:hover,
    .multi_menu ul li.current>a,
    .multi_menu ul li.current>a:hover {
        background-color: #00aeef !important;
        color: white !important;
    }
    .multi_menu ul li .menu_arrow.arrow_closed:before,
    .multi_menu ul li.current>a>.menu_arrow:before,
    .multi_menu ul li:hover .menu_arrow.arrow_closed:before,
    .multi_menu ul li:hover>a>.menu_arrow:before {
        border-bottom-color: white;
        border-right-color: white;
    }
    .LoginPanel {
        width: 100%;
        padding-right: 0px;
    }
    #mobile_search .search,
    #mobile_search a.search:link,
    #mobile_search a.search:active,
    #mobile_search a.search:visited {
        background-color: #00aeef !important;
    }
    .edn_2021_article_list_wrapper {
        width: 100% !important;
        height: 100% !important;
    }
    .EDN_article.EDN_articleSimple {
        width: 100% !important;
        height: 100% !important;
    }
    .EDN_article.EDN_articleSimple .EDN_simpleArticleImage {
        width: 100% !important;
        height: 100% !important;
    }
    .eds_news_Vision.eds_subCollection_news .ednMoreArticlesTriggerWrapper>button.trigger {
        height: 44px !important;
    }
    .ProductList_Products_Grid_Image {
        padding-left: 3% !important;
        max-width: 96% !important;
    }
    .ProductList_Products_Grid_Main {
        margin: 7px 0;
    }
    .ProductList_Products_Grid_Product .ProductList_Products_Grid_TreadType {
        word-wrap: break-word;
        width: 15%;
    }
    .ProductList_Products_Grid_Product .ProductList_Products_Grid_LoadSpeed {
        width: 9%;
    }
    .ProductList_Products_Grid_Product .ProductList_Price {
        width: 25%;
    }
    .ProductList_Products_Grid_Product .product-grid-item .ProductList_Products_Grid_Main span {
        word-wrap: break-word !important;
    }
    .ProductList_Products_Grid_Product .product-grid-item .product_grid-brand-logo {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .ProductList_Products_Grid_Product .product-grid-item .product-img-side-info.no-padding {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .ProductList_Products_Grid_Product .product-grid-item .product_grid-brand-logo.no-padding {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .ViewAProduct .ImageWrap {
        width: 100%;
    }
    .ProductName {
        font-size: 34px;
    }
    .textSocial {
        display: none;
    }
    .Normal>img {
        width: 100%;
    }
    .ReocurringWrapper {
        display: none;
    }
    .ViewAProduct .ViewAProductInfoWrap .text-center {
        padding-left: 0;
        padding-right: 0;
    }
    .selectedColor {
        font-size: 12px;
    }
    .ViewAProduct .ViewAProductInfoWrap .text-center {
        word-wrap: break-word;
    }
    .ViewAProduct .ViewAProductInfoWrap .text-center>img {
        width: 50%;
    }
    .ViewAProduct .ViewAProductInfoWrap .ProductList_Products_List_Quantity_Wrap {
        width: 20% !important;
    }
    .ViewAProduct .ViewAProductInfoWrap .wrapRange .info {
        width: 8% !important;
    }
    #wrapSocial {
        padding-bottom: 0px;
    }
    .DealerTop_Filters_SortBy .wrap_select .select {
        width: 80%;
    }
    .DealerTop_Filters_SortBy {
        width: 50%;
    }
    .DealerTop_Filters_ViewMode {
        width: 50%;
    }
    .TopOutMenuPaneWrap {
        display: none;
    }
    .mobile_dnn_logo img {
        max-width: 15%;
        max-height: 15%;
    }
    .ModAOFilteredProductListC .ProductDisplayGridPartNo span {
        width: 40%;
    }
    .pCheckoutDeliveryDetails1 table td[class*=col-] {
        display: block;
        width: 100%;
    }
    .mobile_menubox .SearchTxt .SearchBox {
        font-family: Raleway;
        width: 90%;
    }
    .mobile_menubox .SearchTxt #MobileMenuSearch {
        font-size: 16px;
        float: right;
        margin: 6px 0;
        line-height: 28px;
    }
    .YHIInner .mobile_menubox .SearchTxt .SearchBox::-webkit-input-placeholder {
        /* Chrome/Opera/Safari */
        color: #333333;
    }
    .YHIInner .mobile_menubox .SearchTxt .SearchBox::-moz-placeholder {
        /* Firefox 19+ */
        color: #333333;
    }
    .YHIInner .mobile_menubox .SearchTxt .SearchBox:-ms-input-placeholder {
        /* IE 10+ */
        color: #333333;
    }
    .YHIInner .mobile_menubox .SearchTxt .SearchBox:-moz-placeholder {
        /* Firefox 18- */
        color: #333333;
    }
    .foot_bg .list_style_6 li {
        width: 50%;
        white-space: nowrap;
    }
    .ProductList_SideWide_TyreWithinWheel {
        width: 100% !important;
    }
    .ShowSideWideWheelsFit {
        width: 100%;
    }
    .ProductList_SideWide_TyreWithinWheel .ProductList_SideWide_SubCategories_Dropdown {
        margin: 0 10px 0 10px;
        /* margin: 0px 0 40px 10px; */
    }
    .ProductList_SideWide_TyreWithinWheel .ProductList_SideWide_SubCategories:last-child {
        width: 50%;
    }
    .ProductList_SideWide_SubCategories_Title.Tyres {
        margin-left: 10px;
    }
    .ShowSideWideWheelsDropbox {
        padding: 16px 0 0 8px;
    }
    .ShowSideWideWheelsDropbox .make-container,
    .ShowSideWideWheelsDropbox .model-container,
    .ShowSideWideWheelsDropbox .year-container,
    .ShowSideWideWheelsDropbox .diameter-container,
    .ShowSideWideWheelsDropbox .stock-container {
        width: 48%;
    }
    .ShowSideWideWheelsDropbox .title {
        width: 78%;
    }
    .ShowSideWideWheelsDropbox .btn-wrap {
        padding: 0 12px 0 8px;
    }

    .pnlBackorderItems1 table {
        width: 100% !important;
    }

    .pCheckoutCartList1.table-responsive>.table>tbody>tr>td {
        white-space: normal;
    }

    .DTLog tbody>tr {
        display: block;
    }

    .DTLog tbody>tr>th {
        width: 35%;
        text-align: left;
    }

    .DTLog .FooterStyle {
        display: none;
    }

    .DTLog .RowStyle, .DTLog .AlternatingRowStyle {
        height: 60px;
    }

    .ProductList_SideWide_SubCategories_List {
        max-height: 100px;
    }

    .oneDropDown {
        margin: 8px 0 8px 0;
    }
    .ShowSideWideWheelsDropbox .wrap {
        width: 15%;
    }
    .ProductList_SideWide_TyreWithinWheel .ShowSideWideWheelsDropdownType .dropdown-toggle {
        margin: 0 !important;
        max-width: 100% !important;
        width: 75%;
    }
    .ProductList_Products_Grid_Product .ProductList_Products_Grid_PCD:not(.wider-column){
        width: 24%;
    }
}

@media only screen and (max-width: 767px) and (orientation: landscape) {
    .BannerForegroundInner {
        display: none;
    }
    .btnScrollDown {
        bottom: -40px !important;
    }
    #btnToggleSideFilter {
        display: none;
    }
    .MyCartPart {
        width: 25% !important;
    }
    .MyCartYourPrice {
        width: 22% !important;
    }
    .MyCartTotal {
        width: 22% !important;
    }
}

@media only screen and (max-width: 767px) and (orientation: portrait) {
    #btnToggleSideFilter {
        /* top: 180px !important; */
    }
    .MyCartPart {
        width: 100% !important;
    }
    .MyCartTotal {
        width: 100% !important;
    }
    .MyCartQuantity {
        width: 100% !important;
    }
    .MyCartYourPrice {
        width: 100% !important;
        text-align: left !important;
    }
}

/************************************************************************************
smaller than 795
*************************************************************************************/

@media screen and (max-width: 760px) {
    /* Ipad Portrait*/
    /*general*/
    .popup__battery-info {
        width: 80% !important;
    }
    .notforsmalltablet {
        display: none !important;
    }
    .forsmalltabletonly {
        display: block !important;
    }
    /*View document popup*/
    .dnnFormPopup {
        width: 90% !important;
    }
    .fvOrderHeader {
        font-size: 11px;
    }
    .OrderedProductImg,
    .AOOrderLineDescription {
        display: none !important;
    }
    .OrderedProductDescription {
        width: 35% !important;
        height: 1em !important;
        word-break: break-word;
        padding: 0px !important;
    }
    .OrderedProductOty,
    .OrderedProductOtyHeader {
        width: 10% !important;
        height: 1.5em !important;
        padding: 0px !important;
    }
    .OrderedProductRRP,
    .OrderedProductYourPrice,
    .OrderedProductWS,
    .OrderedProductRRPHeader,
    .OrderedProductWSHeader,
    .OrderedProductYourPriceHeader {
        width: 20% !important;
        height: 1.5em !important;
        padding: 0px !important;
    }
    .OrderHolder h2 {
        font-size: 14px !important;
        line-height: 1em;
    }
    .OrderedProduct .ProductListMainPrice {
        font-size: 11px !important;
    }
    .OrderedTrackingLines {
        height: auto !important;
    }
    .TrackingShipperNameHeader,
    .TrackingDocumentNoHeader,
    .TrackingProductDescriptionHeader,
    .TrackingShipperName,
    .TrackingDocumentNo,
    .TrackingProductDescription {
        width: 28% !important;
        padding: 0 !important;
        font-size: 11px;
        line-height: 1.5em;
        height: 1.5em !important;
    }
    .TrackingProductDescription .ProductListName {
        font-size: 11px !important;
    }
    .TrackingViewlink {
        width: 12% !important;
    }
    .ReoccuringOrderTable .ReoccuringOrderCell_QTY {
        width: 15% !important;
    }
    .AddSingleToCartButtonClick,
    .AddToWishlistClick {
        width: 40% !important;
        font-size: 1em !important;
    }
    /*VAP*/
    .ProductDisplayFormWishlist,
    .ProductDisplayFormWishlist a,
    .VAPButtonWrapperLeft,
    .VAPButtonWrapperRight {
        width: 100% !important;
    }
    .edn_2021_article_list_wrapper .EDN_article_content {
        display: none;
    }
}

/************************************************************************************
smaller than 480
*************************************************************************************/

@media screen and (max-width: 480px) {
    /* SmartPhones*/
    /*General*/
    .MyCart_Table .button_remove{
        left: 0;
        top: 3px;
    }

    .loginContent .dnnLoginService {

        padding-top: 5vh;
    }

    #dnn_ctr2022_ViewEasyDNNNewsMain_ctl00_pnlListArticles .vertical_center_2 p {
        display: none !important;
    }
    .ProductList_Products_List_Quantity_Wrap_Notify {
        display: none !important;
    }
    .DnnModule-AO_ReoccuringOrders {
        display: none !important;
    }
    .TyresTittle {
        display: none !important;
    }
    .FilterPane {
        top: 50px !important;
    }
    .ContentPaneCustomBg>div {
        padding-top: 0px !important;
    }
    .ViewAProduct .ViewAProductInfoWrap .ProductDisplayFormBrandWrap {
        width: 35% !important;
    }
    .edn_isotopeLayout .pic_box .shade {
        opacity: 0.6 !important;
    }
    .edn_isotopeLayout .pic_box .content {
        opacity: 1 !important;
    }
    .ProductList_SideWide_Box,
    .ShowSideWideTyre {
        top: 50px !important;
    }
    .ShowSideWideWheelsFit, .ShowSideWideTyre{
        top: 32px !important;
    }
    .ShowOnMoblie{
        top: 20% !important;
    }
    .ProductList_SideWide_TyreWithinWheel {
        display: none !important;
    }
    .OnlyForMobile {
        display: inline-block !important;
    }
    .ProductList_Products_TopBar {
        display: none;
    }
    #powerTip {
        width: 100% !important;
        right: 0px !important;
    }
    #powerTip.nw:before, #powerTip.sw:before{
        right: 16% !important;
    }
    .ViewAProductImageWrap {
        width: 100% !important;
    }
    .ProductSubImagePowertip .ALS-Image {
        width: 90% !important;
    }
    #StockAlertMessage {
        width: 80% !important;
    }
    .hideInMobile {
        display: none !important;
    }
    .dnnFormMessage span {
        width: 93% !important;
        margin-left: 7% !important;
    }
    /*filteredProducts*/
    .PopProductsGrid,
    .FilListGrid {
        width: 85% !important;
        padding: 3% !important;
        margin: 20px auto !important;
        float: none !important;
        overflow: hidden;
    }
    .FilteredListHeader .TwoPaneLeftHolder,
    .FilteredListHeader .TwoPaneRightHolderRight {
        width: 95% !important;
        margin-bottom: 5px;
        text-align: left;
    }
    .CategoryPicHolder,
    .CategoryPicInnerHolder,
    .CategoryDescHolder,
    .CategoryPicLink img {
        width: 100% !important;
    }
    .ProductDisplayListPane1,
    .ProductDisplayListPane2,
    .ProductDisplayListPane3 {
        width: 100% !important;
    }
    /*VAP*/
    .ProductImagesHolder,
    .ProductInfoHolder,
    .ProductDisplayFormPriceLeftHolder,
    .ProductDisplayFormPriceRightHolder {
        width: 100% !important;
        padding: 0 !important;
    }
    .AccessoryList .AccessoryListImg,
    .AccessoryList .AccessoryListWS,
    .AccessoryList .AccessoryListBO,
    .AccessoryList .AccessoryListStock,
    .AccessoryList .AccessoryListDescription {
        display: none !important;
    }
    /*Bulkorder*/
    .BulkOrderInfo,
    .BulkOrderInput {
        width: 100% !important;
    }
    /*JT_NewOrder*/
    .NOFListOfProducts_ProductName,
    .NOFListOfProducts_UOM,
    .NOFListOfProducts_PE,
    .NOFListOfProducts_QtyExclBO,
    .NOFListOfProducts_QtyBO,
    .NOFListOfProducts_ETD {
        display: none !important;
    }
    .OrderSearchHolder div {
        font-size: 11px;
    }
    .AutocompleteHolder {
        width: 100%;
    }
    .AutocompleteHolder_Text {
        width: 75% !important;
    }
    .AutocompleteHolder_Qty {
        text-align: right;
        width: 25% !important;
    }
    .AutocompleteHolder_AddButton {
        padding-top: 10px !important;
        padding-left: 0px !important;
    }
    .AutocompleteHolder_UOM {
        display: none !important;
    }
    /*AutoComplete Dropdown*/
    .AutocompleteImageHolder,
    .lblAutoCompleteProductName {
        display: none !important;
    }
    .lblAutoCompleteProductId {
        font-size: 11px !important;
    }
    .ui-autocomplete {
        width: 90% !important;
    }
    .AutocompleteProductIdName {
        width: 50% !important;
        height: 2em !important;
    }
    .AutocompletePrice {
        width: 20% !important;
        font-size: 11px !important;
        line-height: 1em !important;
        height: 2em !important;
    }
    .AutocompleteInStockBackorder {
        width: 15% !important;
        height: 2em !important;
        font-size: 11px !important;
    }
    li.ui-menu-item {
        height: 2.5em !important;
        padding: 0.5em 0.5em 0.5em 0px !important;
    }
    .AutocompleteHolder_ProdComment {
        padding-top: 10px;
    }
    /*dashboard*/
    .DashboardTable {
        width: 100% !important;
    }
    .FilterOptionsHolder {
        width: 100% !important;
    }
    .searchBoxHolder {
        width: 50% !important;
    }
    .searchBoxHolder .ui-autocomplete-input {
        width: 99%;
    }
    .DTLog {
        font-size: 10px !important;
        line-height: 1em !important;
    }
    .ItemCountOneThird {
        width: 100% !important;
        margin-bottom: 5px;
        text-align: center !important;
    }
    .DTLogWrapper {
        width: 100%;
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
    }
    /*Reoccuring Orders*/
    .ReoccuringOrderTable .ReoccuringOrderCell_Price {
        width: 20% !important;
    }
    .ReoccuringOrderCell_Code,
    .ReoccuringOrderCell_ATC,
    .ReoccuringOrderCell_QTY {
        width: 25% !important;
        word-break: break-word;
    }
    .ReoccuringOrderCell_QTY input.QtyToAdd {
        margin: 0px !important;
        width: 70%;
    }
    /*wishlist*/
    .CartProductList_Table td {
        width: 100% !important;
        display: block;
    }
    .SaveCart_Table {
        font-size: 11px;
    }
    .SaveCart_Table th {
        line-height: 1.5em;
    }
    .SaveCart_Table td,
    .SaveCart_Table th {
        padding: 0px !important;
    }
    .LastPurchasedProdCol {
        display: none;
    }
    /*Checkout*/
    .deliveryHolder_Row>td {
        width: 100%;
        display: block;
        margin-bottom: 10px;
    }
    .deliveryHolder_Row td input {}
    .ShippingDetail>table td {
        padding: 3px;
    }
    .ShippingDetail>table td input {
        width: 100%;
    }
    .TotalTable td:first-child,
    .TotalTable th:first-child {
        display: none !important;
    }
    .MyCartInnerHolder {
        height: auto !important;
        padding: 0 !important;
    }
    .MyCartInnerHolder div {
        width: 100%;
    }
    .MyCartImage {
        display: block;
    }
    .MyCartImage img {
        width: 100% !important;
    }
    .MyCartPart,
    .MyCartStock {
        padding: 0 !important;
        text-align: left !important;
    }
    .MobileHeader {
        width: 35% !important;
    }
    .loriginalprice,
    .wspriceclass,
    .yppriceclass {
        width: 64% !important;
    }
    .MyCartQuantity,
    .MyCartSupplied,
    .MyCartBO {
        text-align: left !important;
    }
    .MyCartQuantity input.QtyToAdd {
        margin: 0 !important;
    }
    .MyCartCommentCO {
        width: 40% !important;
    }
    .MyCartCommentCO .CommentImage {
        float: right;
    }
    .MyCartInfoPopUp {
        width: 7% !important;
    }
    .MyCartTotal,
    .MyCartRemove {
        text-align: left !important;
        padding: 0 !important;
    }
    /*Recently Viewed*/
    .recentlyProductWrapper table tr {
        width: 100% !important;
    }
    .ProductDisplayFormWishlist a {
        width: 48% !important;
        margin-top: 5px;
        float: left;
    }
    .ProductList_Products_Grid_Product .ProductList_Price {
        width: 26%;
    }
    .ProductList_Products_Grid_Main span {
        padding-left: 5px;
        padding-right: 5px;
    }
    .ProductList_Products_Grid_Header>div {
        padding-left: 5px;
        padding-right: 5px;
    }
    .ProductList_Products_Grid_Product .grid_product-feature-icon {
        margin-top: 20px;
    }
    #dnn_BannerForegroundPane {
        left: 5% !important;
        width: 90% !important;
    }
    
    .banner__text-block-main{
        width:167px;
        float: left;
    }

    .ProductList_Products_Grid .ProductList_Products_Grid_Product{
        height: auto;
        padding-bottom: 10px;
    }
    #thumb_gallery{
        height: 100%;
    }
    #ProductImage{
        width: 100%;
    }
    .DnnModule.DnnModule-AO_DetailedLog{
        margin-top: -100px;
    }
    .GalleryHolder, .thumb_gallery{
        /* width: 30%; */
        height: 230px !important;
        min-height: 160px;
    }

    .BannerForeground{
        top: auto !important;
        height: 200px !important;
        position: relative !important;
        display: block !important;
        background-color: #353535;
        padding-top: 30px;
    }

    .BannerForeground .WelcomeText{
        width: 100% !important;
    }

    .BannerForeground .banner__logo-block-main{
        width: 30% !important;
    }
    .BannerForeground .banner__logo-block-main img{
        float: right;
        width: 70% !important;
    }

    .BannerForeground .banner__text-block-main{
        width: 70% !important;
        padding-left: 10px;
    }

    .BannerForeground~.Full_Screen_PaneThird{
        margin-top: 0;
    }
    .BannerForegroundInner{

    }

}

@media screen and (max-width: 320px) {
    #dnn_BannerForegroundPane{
        top: 43% !important;
        float: left;
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .filter-dropdown{
        padding: 0 0 !important;
    }
}